﻿@charset "utf-8";
*{margin:0;padding:0;list-style-type:none;}
a,img{border:0;text-decoration:none;}
body{font:12px/180% Arial, Helvetica, sans-serif, "新宋体";}
.fr{float:right;}
.fgH20{float:left;width:14px;height:270px;}

/*------ servicesBox ------*/
#servicesBox{width:1200px;height:50px;margin:0 auto;clear:both;line-height:50px;color:#999999;font-size:12px;}
#servicesBox h3{font-weight:normal;font-size:16px;height:30px;line-height:20px;color:#000000;}
#servicesBox .serBox{cursor:pointer;display:inline;width:300px;height:50px;line-height:50px;font-size:14px;font-family:"微软雅黑";float:left;overflow:hidden;position:relative;padding:0;margin:0px;color:#fff;}
#servicesBox .serBoxOn{display:none;width:300px;height:50px;background:#D9D9D9;position:absolute;left:0px;bottom:0px;z-index:19;margin:0px;}

.servicesPop{width:100%;clear:both;height:273px;padding-top:0px;position:absolute;bottom:50px;left:0px;z-index:999;display:none;}
.servicesPop #serFocus{width:1200px;height:273px;margin:0 auto;clear:both;background-color:#fff;}
#serFocus .white{color:#fff}
#serFocus div.box{height:273px;display:none;color:#999999;}

#TTB{width:1180px;height:253px;margin:10px;float:left;}
#TTBL{width:380px;height:253px;background:#369;float:left;}
#TTBL a img{width:380px;height:253px;border:none;}
#TTBR{width:780px;height:253px;float:right;}
.TTBR1{width:780px;height:53px;line-height:53px;float:left;font-size:24px;font-family:"微软雅黑";text-align:left;color:#000}
.TTBR1 a{width:780px;height:53px;line-height:53px;float:left;font-size:24px;font-family:"微软雅黑";text-align:left;color:#000}
.TTBR2{width:780px;height:150px;line-height:30px;float:left;font-size:16px;font-family:"微软雅黑";text-align:left;color:#787878}
.TTBR2 a{width:780px;height:150px;line-height:30px;float:left;font-size:16px;font-family:"微软雅黑";text-align:left;color:#787878}
.TTBR3{width:120px;height:40px;line-height:40px;float:right;font-size:14px;font-family:"微软雅黑";text-align:center;color:#fff;background:#171c61;margin-top:10px;}
.TTBR3 a{color:#fff;line-height:40px;font-size:14px;font-family:"微软雅黑";}

.flash_bar{text-align:center;clear:both;height:32px;width:1000px;padding-top:10px;margin:0 auto;}
.flash_bar span.dq{display:inline-block;width:28px;height:28px;cursor:pointer;background:url(../images/bt_bg.gif) no-repeat 0 -38px;}
.flash_bar span.no{display:inline-block;width:28px;height:28px;cursor:pointer;background:url(../images/bt_bg.gif) no-repeat 0px 0px;}

a.close{cursor:pointer;display:inline-block;width:28px;height:28px;background:url(../images/bt_bg.gif) no-repeat 0px -608px;position:absolute;top:0px;z-index:99;right:0px;}
a.close:hover{background:url(../images/bt_bg.gif) no-repeat -38px -608px;}

.clients_box{width:996px;height:243px;overflow:hidden;border-top:#efeff0 1px solid;border-left:#efeff0 1px solid;background-color:#ffffff;clear:both;overflow:hidden;margin:0px auto 0px auto;margin-bottom:60px;}
.clients_box li{float:left;padding:0px;border-bottom:#efeff0 1px solid;border-right:#efeff0 1px solid;width:165px;height:80px;/**/ overflow:hidden;}
.clients_box img{width:165px;height:80px;margin:0px;padding:0px;}

a.yidongBt{display:inline-block;margin-top:5px;width:125px;height:32px;line-height:32px;text-align:center;font-size:14px;background:url(../images/bt_bg.gif) no-repeat 0px -326px;}
a.yidongBt:hover {background:url(../images/bt_bg.gif) no-repeat 0px -368px;}
.yidongL{width:300px;height:273px;text-align:right;float:left;padding-right:40px;overflow:hidden;}
.servicesCon{float:left;padding-top:40px;}
.servicesTxt{float:left;width:510px;padding-top:55px;line-height:22px;}
.servicesTxt p{padding:8px 0px;}

span.Apple,span.Android,span.Win8{display:inline-block;padding:0px 90px 0px 40px;height:35px;line-height:35px;color:#222222;font-size:16px;font-family:Arial;background-image:url(../images/bt_bg.gif);background-repeat:no-repeat;}
span.Apple{background-position:0px -410px;}
span.Android{background-position:0px -455px;}
span.Win8{background-position:0px -500px;}

.servicesCon ul{padding:5px 0px;}
.servicesCon li{clear:both;background:url(../images/bt_bg.gif) no-repeat 0px -552px;line-height:26xp;padding-left:12px;color:#999999;}